Bug 237671 - Mappings for SVC0102 & SVC0103
Mappings for SVC0102 & SVC0103
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Matt Webbink
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-24 13:10 EDT by Matt Webbink
Modified: 2007-05-22 18:21 EDT (History)
0 users

See Also:
Fixed In Version: rhn501
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 18:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mappings for SVC0102 & SVC0103 (1.62 KB, text/csv)
2007-04-24 13:12 EDT, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-04-24 13:10:45 EDT
The mappings for SVC0102 and SVC0103 need to be updated to add RHEL Advanced
Platform-related channels and system entitlement (e.g., rhel-server-cluster,
rhel-server-cluster-storage, and virtualization_host_platform).

This update will not require a re-poll.
Comment 1 Matt Webbink 2007-04-24 13:12:45 EDT
Created attachment 153370 [details]
Mappings for SVC0102 & SVC0103
Comment 2 Bret McMillan 2007-05-15 10:22:16 EDT
Changes applied to webqa, please test.
Comment 3 Matt Webbink 2007-05-15 13:15:17 EDT
Please apply to production.
Comment 4 Bret McMillan 2007-05-22 18:21:03 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.